/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Sprite
 * *****************************************************
 */
/*
 * *****************************************************
 * * Region Maps
 * *****************************************************
 */
#region_list {
  list-style: none;
  margin: 0; }
  #region_list li {
    display: block; }
    #region_list li a {
      display: block;
      background-color: #008eb3;
      color: #fcfcfc;
      text-transform: uppercase;
      padding: 20px;
      padding: 2rem; }
    #region_list li a:hover {
      background-color: #6d7175; }
    #region_list li.active a {
      background-color: #117f9f; }

@media only screen and (min-width: 1000px) {
  #block-worldmap-worldmap,
  #block-worldmap-worldmap+#block-system-main {
    float: left;
    width: 45%;
    margin-right: 5%; }
    #block-worldmap-worldmap .field-name-body > div > div,
    #block-worldmap-worldmap+#block-system-main .field-name-body > div > div {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
      -webkit-column-gap: 0;
      -moz-column-gap: 0;
      column-gap: 0; } }

@media only screen and (max-width: 999px) {
  #region_list li {
      padding-bottom: 1px; } }

@media only screen and (min-width: 1000px) {
  #region_list {
    border-bottom: 3px solid #008eb3;
    margin-bottom: 3%; }
    #region_list li {
      display: inline-block;
      padding-right: 1px; }
      #region_list li a {
        display: block; } }

  .touch #region_worldmap_wrapper {
    display: none; }

  @media only screen and (max-width: 999px) {
    .no-touch #region_worldmap_wrapper {
      display: none; } }
  @media only screen and (min-width: 1000px) {
    .no-touch #region_list {
      display: none; } }

